
/* ---- top level nav ---- */

/* Default grey */
.menu-item-depth1 > a:after,
.menu-item-depth1 > a:focus:after {
	background: #887c73;
}

/* Savings - green */
.menu-item-depth1:nth-child(2) > a:after,
.menu-item-depth1:nth-child(2) > a:focus:after {
	background: #a6b528;
}
/* Giving - yellow */
.menu-item-depth1:nth-child(3) > a:after,
.menu-item-depth1:nth-child(3) > a:focus:after {
	background: #efd035;
}
/* Resources - Blue */
.menu-item-depth1:nth-child(4) > a:after,
.menu-item-depth1:nth-child(4) > a:focus:after {
	background: #417fb9;

}


/* ---- borders ---- */

.red .nav,
.red h1,
.red .breadcrumb,
.red .section-title,
.red .widget-RelatedLinks ul.depth1,
.red .widget-RelatedLinks li.depth1,
.red .related-links-title {
	border-bottom-color: #de292a;
}
.yellow .nav,
.yellow h1,
.yellow .breadcrumb,
.yellow .section-title,
.yellow .widget-RelatedLinks ul.depth1,
.yellow .widget-RelatedLinks li.depth1,
.yellow .related-links-title {
	border-bottom-color: #efd035;
}
.green .nav,
.green h1,
.green .breadcrumb,
.green .section-title,
.green .widget-RelatedLinks ul.depth1,
.green .widget-RelatedLinks li.depth1,
.green .related-links-title {
	border-bottom-color: #a6b528;
}
.blue .nav,
.blue h1,
.blue .breadcrumb,
.blue .section-title,
.blue .widget-RelatedLinks ul.depth1,
.blue .widget-RelatedLinks li.depth1,
.blue .related-links-title {
	border-bottom-color: #417fb9;
}
.purple .nav,
.purple h1,
.purple .breadcrumb,
.purple .section-title,
.purple .widget-RelatedLinks ul.depth1,
.purple .widget-RelatedLinks li.depth1,
.purple .related-links-title {
	border-bottom-color: #61509e;
}



.red .section-title:after {
	background: #de292a;
}
.yellow .section-title:after {
	background: #efd035;
}
.green .section-title:after {
	background: #a6b528;
}
.blue .section-title:after {
	background: #417fb9;
}
.purple .section-title:after {
	background: #61509e;
}



/* ---- related links on states ---- */

.red .widget-RelatedLinks li.depth1.on > a,
.red .widget-RelatedLinks li.depth2.on a,
.red .widget-RelatedLinks li.depth2 a:hover {
	background: rgba(222,41,42,.15);
}
.yellow .widget-RelatedLinks li.depth1.on > a,
.yellow .widget-RelatedLinks li.depth2.on a,
.yellow .widget-RelatedLinks li.depth2 a:hover {
	background: rgba(239,208,53,.15);
}
.green .widget-RelatedLinks li.depth1.on > a,
.green .widget-RelatedLinks li.depth2.on a,
.green .widget-RelatedLinks li.depth2 a:hover {
	background: rgba(166,181,40,.15);
}
.blue .widget-RelatedLinks li.depth1.on > a,
.blue .widget-RelatedLinks li.depth2.on a,
.blue .widget-RelatedLinks li.depth2 a:hover {
	background: rgba(65,127,185,.15);
}
.purple .widget-RelatedLinks li.depth1.on > a,
.purple .widget-RelatedLinks li.depth2.on a,
.purple .widget-RelatedLinks li.depth2 a:hover {
	background: rgba(97,80,158,.15);
}


.red .widget-RelatedLinks li.depth2 a {
	background: rgba(222,41,42,.05);
}
.yellow .widget-RelatedLinks li.depth2 a {
	background: rgba(239,208,53,.05);
}
.green .widget-RelatedLinks li.depth2 a {
	background: rgba(166,181,40,.05);
}
.blue .widget-RelatedLinks li.depth2 a {
	background: rgba(65,127,185,.05);
}
.purple .widget-RelatedLinks li.depth2 a {
	background: rgba(97,80,158,.05);
}

